Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

update rails to 3.2.8

  • Loading branch information...
commit 3cdfa1c57f9f81868139d2649d068752f992ecce 1 parent 466814a
@chloerei authored
Showing with 26 additions and 26 deletions.
  1. +1 −1  Gemfile
  2. +25 −25 Gemfile.lock
View
2  Gemfile
@@ -1,6 +1,6 @@
source 'http://rubygems.org'
-gem 'rails', '3.2.7'
+gem 'rails', '3.2.8'
# Bundle edge Rails instead:
# gem 'rails', :git => 'git://github.com/rails/rails.git'
View
50 Gemfile.lock
@@ -7,12 +7,12 @@ GIT
GEM
remote: http://rubygems.org/
specs:
- actionmailer (3.2.7)
- actionpack (= 3.2.7)
+ actionmailer (3.2.8)
+ actionpack (= 3.2.8)
mail (~> 2.4.4)
- actionpack (3.2.7)
- activemodel (= 3.2.7)
- activesupport (= 3.2.7)
+ actionpack (3.2.8)
+ activemodel (= 3.2.8)
+ activesupport (= 3.2.8)
builder (~> 3.0.0)
erubis (~> 2.7.0)
journey (~> 1.0.4)
@@ -20,18 +20,18 @@ GEM
rack-cache (~> 1.2)
rack-test (~> 0.6.1)
sprockets (~> 2.1.3)
- activemodel (3.2.7)
- activesupport (= 3.2.7)
+ activemodel (3.2.8)
+ activesupport (= 3.2.8)
builder (~> 3.0.0)
- activerecord (3.2.7)
- activemodel (= 3.2.7)
- activesupport (= 3.2.7)
+ activerecord (3.2.8)
+ activemodel (= 3.2.8)
+ activesupport (= 3.2.8)
arel (~> 3.0.2)
tzinfo (~> 0.3.29)
- activeresource (3.2.7)
- activemodel (= 3.2.7)
- activesupport (= 3.2.7)
- activesupport (3.2.7)
+ activeresource (3.2.8)
+ activemodel (= 3.2.8)
+ activesupport (= 3.2.8)
+ activesupport (3.2.8)
i18n (~> 0.6)
multi_json (~> 1.0)
anjlab-bootstrap-rails (2.1.0.5)
@@ -114,22 +114,22 @@ GEM
rack
rack-test (0.6.1)
rack (>= 1.0)
- rails (3.2.7)
- actionmailer (= 3.2.7)
- actionpack (= 3.2.7)
- activerecord (= 3.2.7)
- activeresource (= 3.2.7)
- activesupport (= 3.2.7)
+ rails (3.2.8)
+ actionmailer (= 3.2.8)
+ actionpack (= 3.2.8)
+ activerecord (= 3.2.8)
+ activeresource (= 3.2.8)
+ activesupport (= 3.2.8)
bundler (~> 1.0)
- railties (= 3.2.7)
+ railties (= 3.2.8)
rails-i18n (0.6.5)
i18n (~> 0.5)
rails-timeago (1.4.2)
actionpack (>= 3.1)
activesupport (>= 3.1)
- railties (3.2.7)
- actionpack (= 3.2.7)
- activesupport (= 3.2.7)
+ railties (3.2.8)
+ actionpack (= 3.2.8)
+ activesupport (= 3.2.8)
rack-ssl (~> 1.3.2)
rake (>= 0.8.7)
rdoc (~> 3.4)
@@ -185,7 +185,7 @@ DEPENDENCIES
kaminari
mongoid
quiet_assets
- rails (= 3.2.7)
+ rails (= 3.2.8)
rails-i18n
rails-timeago
redcarpet
Please sign in to comment.
Something went wrong with that request. Please try again.